# Uses of Class
com.databricks.jdbc.api.impl.arrow.incubator.ArrowResultChunkV2.Builder

Packages that use ArrowResultChunkV2.Builder
Package
Description
com.databricks.jdbc.api.impl.arrow.incubator

## Uses of ArrowResultChunkV2.Builder in com.databricks.jdbc.api.impl.arrow.incubator

Methods in com.databricks.jdbc.api.impl.arrow.incubator that return ArrowResultChunkV2.Builder
Modifier and Type
Method
Description
`static ArrowResultChunkV2.Builder`
ArrowResultChunkV2.`builder()`
`ArrowResultChunkV2.Builder`
ArrowResultChunkV2.Builder.`withChunkInfo(com.databricks.sdk.service.sql.BaseChunkInfo baseChunkInfo)`
`ArrowResultChunkV2.Builder`
ArrowResultChunkV2.Builder.`withChunkReadyTimeoutSeconds(int chunkReadyTimeoutSeconds)`
`ArrowResultChunkV2.Builder`
ArrowResultChunkV2.Builder.`withStatementId(StatementId statementId)`
`ArrowResultChunkV2.Builder`
ArrowResultChunkV2.Builder.`withThriftChunkInfo(long chunkIndex, TSparkArrowResultLink chunkInfo)`